Bug 679273 - Review Request: repsnapper - Software for controlling the RepRap 3D printer
Review Request: repsnapper - Software for controlling the RepRap 3D printer
Status: CLOSED DUPLICATE of bug 907585
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-22 00:34 EST by Jeff Moe (jebba)
Modified: 2013-02-04 16:44 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-29 13:35:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
lemenkov: fedora‑review?


Attachments (Terms of Use)

  None (edit)
Description Jeff Moe (jebba) 2011-02-22 00:34:44 EST
Spec URL:
http://repos.fedorapeople.org/repos/jebba/reprap/repsnapper.spec

SRPM URL:
http://repos.fedorapeople.org/repos/jebba/reprap/14/SRPMS/repsnapper-1.1.0git-1.fc14.src.rpm

Latest version in this directory:
http://repos.fedorapeople.org/repos/jebba/reprap/14/SRPMS/

Description:
RepSnapper is an alternative host software for controlling the RepRap open
source 3D printer.
Comment 1 Peter Lemenkov 2011-02-22 05:28:05 EST
I'll review it.
Jebba, is it your first package?
Comment 2 Jeff Moe (jebba) 2011-02-22 14:32:05 EST
(In reply to comment #1)
> I'll review it.

Cool, thx.

> Jebba, is it your first package?

OpenSCAD (#678980) and OpenCSG (#678955) have been submitted recently. I did do part of the process years ago which are maintained by others, but these will be the first ones where I am the maintainer.
Comment 3 Peter Lemenkov 2011-04-13 15:20:08 EDT
(In reply to comment #2)
> (In reply to comment #1)
> > I'll review it.
> 
> Cool, thx.

Oh, sorry for such ong delay. I almost forgot about your package.

> > Jebba, is it your first package?
> 
> OpenSCAD (#678980) and OpenCSG (#678955) have been submitted recently. I did do
> part of the process years ago which are maintained by others, but these will be
> the first ones where I am the maintainer.

Did someone sponsor you? If not, what's your FAS name
Comment 4 Jeff Moe (jebba) 2011-12-29 13:35:12 EST
repsnapper is already ancient history in the reprap world. It has been replaced by Printrun/Pronterface. There is no point in packaging this anymore (even if I had gotten it done). Closing it out.
Comment 5 Miro Hrončok 2013-02-04 16:44:19 EST
RepSnapper seems to be developed again.

*** This bug has been marked as a duplicate of bug 907585 ***

Note You need to log in before you can comment on or make changes to this bug.